<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.388000488281</MDI>
      <MDI key="STATISTICS_MEAN">2.9561010627078</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.819999694824</MDI>
      <MDI key="STATISTICS_STDDEV">4.0632108855961</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
